View Issue Details

IDProjectCategoryView StatusLast Update
0000062VitalPBX[All Projects] Bugpublic2018-02-19 20:54
ReportermriveraAssigned Tomrivera 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-4RC1 
Target Version2.0.0-4RC2Fixed in Version2.0.0-4RC2 
Summary0000062: Allow to restore backups from oldest versions to newest
DescriptionCurrently is not possible to restore a backup from an older version, It is just allowed to restore a backup of the same version.
TagsNo tags attached.

Activities

mrivera

2018-02-07 20:25

administrator   ~0000104

Now is possible to restore backups from oldest versions of VitalPBX or Ombutel to the latest, However, something important to notice is that, when you restore a backup, all the information you have created after make backup will be lost.

Issue History

Date Modified Username Field Change
2018-02-01 17:53 mrivera New Issue
2018-02-01 17:53 mrivera Status new => assigned
2018-02-01 17:53 mrivera Assigned To => mrivera
2018-02-07 20:25 mrivera Status assigned => resolved
2018-02-07 20:25 mrivera Resolution open => fixed
2018-02-07 20:25 mrivera Fixed in Version => 2.0.0-4RC2
2018-02-07 20:25 mrivera Note Added: 0000104
2018-02-19 20:54 mrivera Status resolved => closed